Start World
curl --request POST \
--url https://api.continuouslabs.ai/v1/worlds/{id}/start \
--header 'Authorization: Bearer <token>'package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.continuouslabs.ai/v1/worlds/{id}/start"
req, _ := http.NewRequest("POST", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}import requests
url = "https://api.continuouslabs.ai/v1/worlds/{id}/start"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.continuouslabs.ai/v1/worlds/{id}/start', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"created_at": "2026-01-15T12:00:00Z",
"from": "",
"id": "wld_01J8Z5X4K7M2N9P0Q1R2S3T4V7",
"members": {
"billing": {
"simulation_id": "sim_01J8Z5X4K7M2N9P0Q1R2S3T4V6",
"status": "running"
}
},
"name": "support-demo",
"seed": "demo-seed",
"services": {
"billing": {
"endpoint": "https://api.continuouslabs.ai/sim/sim_01J8Z5X4K7M2N9P0Q1R2S3T4V6",
"simulation_id": "sim_01J8Z5X4K7M2N9P0Q1R2S3T4V6"
}
},
"status": "running"
}{
"code": "auth_invalid",
"detail": "The API key is missing or invalid."
}{
"code": "world_not_found",
"detail": "No World was found with ID \"wld_01J8Z5X4K7M2N9P0Q1R2S3T4V7\"."
}{
"code": "world_conflict",
"detail": "The World with ID \"wld_01J8Z5X4K7M2N9P0Q1R2S3T4V7\" is in the failed state and cannot be started."
}{
"code": "simulation_quota_exceeded",
"detail": "The workspace has 4 of its 5 Simulation slots in use and cannot start all 3 World members. Stop other Simulations or wait for one to be deleted."
}{
"code": "internal",
"detail": "The server encountered an unexpected error."
}Worlds
Start World
Starts every stopped Simulation in a World from its saved state. The World becomes available after all members start.
POST
https://api.continuouslabs.ai
/
v1
/
worlds
/
{id}
/
start
Start World
curl --request POST \
--url https://api.continuouslabs.ai/v1/worlds/{id}/start \
--header 'Authorization: Bearer <token>'package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.continuouslabs.ai/v1/worlds/{id}/start"
req, _ := http.NewRequest("POST", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}import requests
url = "https://api.continuouslabs.ai/v1/worlds/{id}/start"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.continuouslabs.ai/v1/worlds/{id}/start', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"created_at": "2026-01-15T12:00:00Z",
"from": "",
"id": "wld_01J8Z5X4K7M2N9P0Q1R2S3T4V7",
"members": {
"billing": {
"simulation_id": "sim_01J8Z5X4K7M2N9P0Q1R2S3T4V6",
"status": "running"
}
},
"name": "support-demo",
"seed": "demo-seed",
"services": {
"billing": {
"endpoint": "https://api.continuouslabs.ai/sim/sim_01J8Z5X4K7M2N9P0Q1R2S3T4V6",
"simulation_id": "sim_01J8Z5X4K7M2N9P0Q1R2S3T4V6"
}
},
"status": "running"
}{
"code": "auth_invalid",
"detail": "The API key is missing or invalid."
}{
"code": "world_not_found",
"detail": "No World was found with ID \"wld_01J8Z5X4K7M2N9P0Q1R2S3T4V7\"."
}{
"code": "world_conflict",
"detail": "The World with ID \"wld_01J8Z5X4K7M2N9P0Q1R2S3T4V7\" is in the failed state and cannot be started."
}{
"code": "simulation_quota_exceeded",
"detail": "The workspace has 4 of its 5 Simulation slots in use and cannot start all 3 World members. Stop other Simulations or wait for one to be deleted."
}{
"code": "internal",
"detail": "The server encountered an unexpected error."
}Authorizations
Use a Continuous API key. Send it in the Authorization header as a Bearer token.
Path Parameters
Response
OK
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Available options:
creating, running, stopped, failed Show child attributes
Show child attributes
